@charset "UTF-8";
/*/////////////////////////////////////////////////////////////
[common styles]
	A1. Body
	A2. Line & Unit
		・行（clearfix）
		・列
		・列 一番端の列
	A3. layout block, margin
		・内枠
		・内枠
		・カラム
		・可変幅カラム設定
		・マージン設定
	A3,5. leyout debug
	A4. header, footer
	A5. common parts
	A5,5 file link icon [jquery.link-icon.jsから呼び出し]

[page styles]
	B1. [top]
		・NPO会計基準についてのタブコンテンツ
	B2. [inner] common
		・page parts
		・Alignment (wordpress-default)
	B3. [inner][page]
		・page head navigation link
		・page social parts
		・フロートリンク
		・サイドメニュー書籍
	B4. [inner][archive]


//////////////////////////////////////////////////////////////*/

/* ************************************ [common styles] ************************************ */

/*---------------------------------------------------
　A1. Body
-----------------------------------------------------*/
body {
	width:100%;

}
.container {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	border-right: 1px solid #CCC;
	border-left: 1px solid #CCC;
}
/*---------------------------------------------------
　A2. Line & Unit
-----------------------------------------------------*/
/*行（clearfix）*/
.line:after {
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.line { *zoom:1; }
/* 列 */
.unit {	float:left; }
/* 列 一番端の列*/
.lastunit {
	margin-right:0px !important;
	float:right;
}
*html .lastunit {
	margin-left:-5px !important;
}/* ie6回り込み文字障害回避 */

/*---------------------------------------------------
　A3. layout block, margin
-----------------------------------------------------*/
/*内枠*/
.layoutholder {
	background:#FFF;
	padding-top:10px;
	padding-bottom:20px;
}
/*カラム*/
.col_a { width:670px; }
.col_b { width:220px; }
.col_c { width:910px; }
.col_d { width:465px; }
.col_e { width:940px; }
.col_f { width:650px; }

/*可変幅カラム設定*/
.cols_2 { width:50%; }
.cols_3 { width:33.333% }
.cols_4 { width:25%; }
.cols_5 { width:20%; }

/*マージン設定*/
/* margin-RIGHT */
.mr_5 { margin-right:5px; }
.mr_10 { margin-right:10px; }
.mr_15 { margin-right:15px; }
.mr_20 { margin-right:20px; }
.mr_40 { margin-right:40px; }
.mr_60 { margin-right:60px; }

/* margin-BOTTOM */
.mb_5 {	margin-bottom:5px; }
.mb_10 { margin-bottom:10px; }
.mb_15 { margin-bottom:15px; }
.mb_20 { margin-bottom:20px; }
.mb_40 { margin-bottom:40px; }
.mb_60 { margin-bottom:60px; }

/* margin-LEFT */
.ml_5 { margin-left:5px; }
.ml_6 {	margin-left:6px; }
.ml_7 {	margin-left:7px; }
.ml_8 {	margin-left:8px; }
.ml_10 { margin-left:10px; }
.ml_15 { margin-left:15px; }
.ml_20 { margin-left:20px; }
.ml_40 { margin-left:40px; }
.ml_60 { margin-left:60px; }

/* margin-TOP */
.mt_5 {	margin-top:5px; }
.mt_10 { margin-top:10px; }
.mt_15 { margin-top:15px; }
.mt_20 { margin-top:20px; }
.mt_40 { margin-top:40px; }
.mt_60 { margin-top:60px; }

/*---------------------------------------------------
　A3,5. Layout Debug
-----------------------------------------------------*/
/*.line{ background-color:#FFCCFF; }
.header {background-color:purple;}
.footer {background-color:yellow;}
.col_a{background-color:pink;}
.col_b{background-color:red;}
.col_c{background-color:orange;}
.cols_2 { background-color:lightyellow;}
.cols_3 { background-color:lightblue}
.cols_4 { background-color:lightgreen;}
.cols_5 { background-color:lightred;}
.container { background: #969; }
*/

/*----------------------------------------------
　A4. header, footer
------------------------------------------------*/
.header {
	height:96px;
	background: url(../images/head_001.jpg) no-repeat;
}
.header .logo a {
	position:absolute;
	width:310px;
	height:85px;
	top:5px;
	left:5 px;
	text-indent:-9999px;
}
.footer {
	width:950px;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 8px;
	background:url(../images/foot_bg_001.gif) repeat-x;
	color:#488209;
	margin-right: auto;
	margin-left: auto;
	position:relative;
}
.footer ul {
	padding-left:10px;
	padding-top:10px;
}
.footer li{
	display:inline;
	margin-right:10px;
	padding-right:10px;
	border-right: 1px solid #488209;
	font-size:80%;
}

.footer li:last-child  {
	border-right: none;
}
.footer p {
	font-size:80%;
	margin-left:10px;
}
.footer .update {
	font-size:10px;
	position:absolute;
	top:10px;
	right:10px;
}
/*----------------------------------------------
　A5. common parts
------------------------------------------------*/
.list_001 li {
	display:inline;
}
h2 {
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background: url(../images/head_002.gif) no-repeat left bottom;
	padding-left:5px;
	padding-bottom:10px;
	padding-top:4px;
	margin-bottom:5px;
	display:block;
}
*html h2 {
	height:20px;
}
h2 a:link {
	color:#FFF;
}
h2 a:visited {
	color:#FFF;
}
.text_bold { font-weight:bold; }

.heading_002 {
	border-bottom: 1px solid #A6CE39;
	font-weight: bold;
	color: #FFF;
	background: url(../images/head_004.gif) no-repeat;
	height: 39px;
	width: 435px;
	line-height:32px;
	padding-left: 30px;
	font-size: 18px;
	text-indent:-9999px;
}

.heading_003 {
	border-bottom: 1px solid #A6CE39;
	font-weight: bold;
	color: #FFF;
	background: url(../images/head_005.gif) no-repeat;
	height: 39px;
	width: 435px;
	line-height:32px;
	padding-left: 30px;
	font-size: 18px;
	text-indent:-9999px;
}
.heading_002 a:link, .heading_003 a:link {
	width:435px;
	height:39px;
	display:block;
}
.heading_002 a:visited, .heading_003 a:visited {
	width:435px;
	height:39px;
	display:block;
}


/*----------------------------------------------
　A5,5 file link icon [jquery.link-icon.jsから呼び出し]
------------------------------------------------*/
a.pdf {
	background: url(../images/i_pdf.gif) no-repeat;
	padding-left: 20px;
}
a.ppt {
	background: url(../images/i_ppt.gif) no-repeat;
	padding-left: 20px;
}
a.xls {
	background: url(../images/i_xls.gif) no-repeat;
	padding-left: 20px;
}
a.xls {
	background: url(../images/i_xls.gif) no-repeat;
	padding-left: 20px;
}
a.doc {
	background: url(../images/i_doc.gif) no-repeat;
	padding-left: 20px;
}
a.zip {
	background: url(../images/i_zip.gif) no-repeat;
	padding-left: 20px;
}

/* ************************************ [page styles] ************************************ */
/*----------------------------------------------
　B1. [top]
------------------------------------------------*/
* html body dl.list dd div { display:inline-block; }
dl.dl_format_001 { border-bottom: 1px dotted #CCCCCC; }
dl.dl_format_001 dt {
	float:left;
	width:7em;
	padding-top:10px;
	padding-bottom:0;
	padding-right:0;
	padding-left:10px;
}
dl.dl_format_001 dd {
	margin-left:7em;
	line-height:130%;
	background: url(../images/icon_001.png) no-repeat left 13px;
	padding: 10px 10px 10px 25px;
}

.list_001 li { float:left; }
.list_003 ul { zoom:1; zoom:normal; }
.list_003 li {
	list-style: decimal outside;
	margin-bottom: 9px;
	margin-left:25px;
	position: relative;
	left: 0px;
	line-height:140%;
	zoom:normal;
}

.linklist_001 { border-top:1px solid #CCCCCC; width:180px; }
.linklist_001 li {
	display:block;
	border-bottom:1px solid #CCCCCC;
	width:180px;
}
.linklist_001 li a:link {
	display:block;
	color:#89BB20;
	background:#EDF8D6 url(../images/bg_002.gif) no-repeat left center;
	text-decoration:none;
	padding:10px 10px 10px 20px;
	font-weight: bold;
}
.linklist_001 li a:visited { display:block;
	color:#89BB20;
	background:#EDF8D6 url(../images/bg_002.gif) no-repeat left center;
	text-decoration:none;
	padding:10px 10px 10px 20px;
	font-weight: bold; }
.linklist_001 li a:hover { display:block; color:#FFFFFF; background:#89BB20; }

.box_top_topic, .box_top_bbs {
	height: 285px;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	overflow: auto;
}
.box_top_topic {
	background: #F1F9E6;
	/* height: 173px; *//* 2017-11-06 add*/
	height: 285px;/* 通常時高さ */
	
}
.box_top_bbs {
	background: #FFFCEE;
}
p.top_bbs_noitem {
	text-align:center;
	margin-top:100px;
}
.top_topic_date {
	color: #2B560A;
}
.top_bbs_date {
	color: #755E00;
}

/* NPO会計基準についてのタブコンテンツ */
.tabNav {
	height:61px;
	margin-bottom:0px;
}
.tabNav li {
	float:left;
}
#tabs{
	position: relative;
}
.tabs_banner {
	position: absolute;
    top: 0;
    right: 0;
}
.top_box_002_inner {
	width:938px;
	background: #FFE168;
	border-right: 1px solid #F7C600;
	border-bottom: 1px solid #F7C600;
	border-left: 1px solid #F7C600;
}
.top_box_002_inner img {
	margin-top:20px;
	margin-left:20px;
	margin-bottom:20px;
}
.top_box_002_inner ul {
	margin-left:20px;
	margin-right:20px;
	padding-bottom:10px;
}
.top_box_002_inner li {
	margin-right:30px;
	margin-bottom:15px;
	white-space:nowrap;
	display:block;
}
.top_box_002_inner li a:link {
	line-height:130%;
	background: url(../images/icon_001.png) no-repeat left 2px;
	padding-right: 10px;
	padding-left: 25px;
	display:inline-block;
}
.top_box_002_inner li a:visited {
	line-height:130%;
	background: url(../images/icon_001.png) no-repeat left 2px;
	padding-right: 10px;
	padding-left: 25px;
	display:inline-block;
}
.top_box_002 .border_001 {
	background: url(../images/hr_001.gif) repeat-x left top;
	padding-top:10px;
	padding-bottom:10px;
}
.top_box_002 .border_001:after {
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
	zoom:1;
}
.tabNav li a:link {
	width:235px;
	height:61px;
	display:block;
	text-indent:-9999px;
}
.tabNav li a:visited {
	width:235px;
	height:61px;
	display:block;
	text-indent:-9999px;
}
.tabNav #tab_a a:link {	background: url(../images/top_tab_001.jpg) no-repeat; }
.tabNav #tab_a a:visited { background: url(../images/top_tab_001.jpg) no-repeat; }
.tabNav #tab_a a.active { background: url(../images/top_tab_001_on.jpg) no-repeat; }
*html .tabNav #tab_a a:active { background: url(../images/top_tab_001_on.jpg) no-repeat; }
.tabNav #tab_a a:hover { background: url(../images/top_tab_001_on.jpg) no-repeat; }

.tabNav #tab_b a:link { background: url(../images/top_tab_002.jpg) no-repeat; }
.tabNav #tab_b a:visited { background: url(../images/top_tab_002.jpg) no-repeat; }
.tabNav #tab_b a.active { background: url(../images/top_tab_002_on.jpg) no-repeat; }
*html .tabNav #tab_b a:active { background: url(../images/top_tab_002_on.jpg) no-repeat; }
.tabNav #tab_b a:hover { background: url(../images/top_tab_002_on.jpg) no-repeat; }

.tabNav #tab_c a:link { background: url(../images/top_tab_003.jpg) no-repeat; }
.tabNav #tab_c a:visited { background: url(../images/top_tab_003.jpg) no-repeat; }
.tabNav #tab_c a.active { background: url(../images/top_tab_003_on.jpg) no-repeat; }
*html .tabNav #tab_c a:active { background: url(../images/top_tab_003_on.jpg) no-repeat; }
.tabNav #tab_c a:hover { background: url(../images/top_tab_003_on.jpg) no-repeat; }

.tabNav #tab_d a:link { background: url(../images/top_tab_004.jpg) no-repeat; }
.tabNav #tab_d a:visited { background: url(../images/top_tab_004.jpg) no-repeat; }
.tabNav #tab_d a.active { background: url(../images/top_tab_004_on.jpg) no-repeat; }
*html .tabNav #tab_d a.active { background: url(../images/top_tab_004_on.jpg) no-repeat; }
.tabNav #tab_d a:hover { background: url(../images/top_tab_004_on.jpg) no-repeat; }

/*----------------------------------------------
　B2. [inner] common
------------------------------------------------*/
/* トピックパス */
.linklist_003 {	margin:0; padding:0; font-size:80%; }
.linklist_003 li { float:left; margin-right:5px; }
.linklist_003 li a {
	display:block;
	position:relative;
	background: url(../images/icon_001.gif) no-repeat right;
	padding-right: 10px;
}
.linklist_003 li a:link, .linklist_003 li a:visited {
	text-decoration:underline;
}
.linklist_003 li a:hover, .linklist_003 li a:active {
	text-decoration:none;
}
.linklist_003 li em {
	display:block;
	font-style:normal;
}

/* page parts */

.block_001 h3 {
	font-size: 16px;
	background: url(../images/head_003.gif) no-repeat;
	padding-left: 10px;
	padding-bottom:5px;
	padding-top:3px;
	font-weight: bold;
	margin-bottom:10px;
	margin-top:20px;
	
}
.block_001 h4 {
	font-size: 15px;
	font-weight: bold;
	margin-bottom:10px;
	margin-top:20px;
	color: #68B40C;
}
.block_001 h5 {
	font-size: 15px;
	font-weight: bold;
	margin-bottom:5px;
}
.block_001 ul {
	margin-bottom:10px;
}
.block_001 ul li {
	padding-left: 10px;
	padding-bottom:5px;
}
.block_001 ul p:after {
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.block_001 ul { *zoom:1; }
.block_001 p {
	margin-bottom:10px;
	line-height:150%;
	margin-left:10px;
	margin-right:10px;
}
.block_001 p:after {
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.block_001 { *zoom:1; }

/* Alignment (wordpress-default) */
.alignleft {
	display: inline;
	float: left;
	margin-right: 1.625em;
}
.alignright {
	display: inline;
	float: right;
	margin-left: 1.625em;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Right Content */
.left-sidebar #primary {
	float: right;
	margin: 0 0 0 -26.4%;
	width: 100%;
}
.left-sidebar #content {
	margin: 0 7.6% 0 34%;
	width: 58.4%;
}
.left-sidebar #secondary {
	float: left;
	margin-left: 7.6%;
	margin-right: 0;
	width: 18.8%;
}

/*----------------------------------------------
　B3. [inner][page]
------------------------------------------------*/
/* page head navigation link */
.box_inner_nav {
	background: #FFF url(../images/inner_bg_nav.jpg) repeat-x;
}
*html .box_inner_nav {
	margin-left:-2px;
	width:952px;
}
/* page social parts */
.social_tools {
	text-align:right;
	margin-bottom:5px;
	margin-right:20px;
}
.beginner {
	width:14px;
	height:23px;
	background: url(../images/icon_beginner.gif) no-repeat;
	position: absolute;
	top: 40px;
	right: 0px;
}

.block_003 {
	border: 1px solid #FF9900;
	margin-top:20px;
}
.block_003 h4 {
	font-weight: bold;
	color: #FFF;
	background: #FF9900;
	display: block;
	padding:5px;
	margin:0px;
	margin-bottom:10px;
}
.block_003 a:link {
	background: url(../images/icon_001.png) no-repeat 2px;
	padding-left:20px;
}
.block_003 a:visited {
	background: url(../images/icon_001.png) no-repeat 2px;
	padding-left:20px;
}

.link_001 {
	background: url(../images/icon_001.png) no-repeat 2px;
	padding-left:20px;
}
.pager { width:650px; height:10px; position:relative; margin-top:40px; margin-bottom:10px;}
.pager .forward { position:absolute; right:10px;}
.pager .back { position:absolute; left:10px;}
.pager .top { position:absolute; left:300px; }

/* フロートリンク */
.layoutholder_wrap { position:relative; }
.layoutholder_wrap:after {
	content: ".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
#page-wrap {
	position:relative;
}
#floatmenu {
	right: -260px;
	width: 218px;
	margin-top:3px;
	background: #FFFCEE;
	border: 1px solid #FF9900;
	font-size:85%;
	position:absolute;
	top:300px;
}
#floatmenu h3 {
	background: url(../images/head_floatmenu.png) no-repeat;
	text-indent: -9999px;
	height: 28px;
	width: 236px;
	margin-left:-17px;
	margin-top:-3px;
	margin-right:0px;
}
#floatmenu h4 {
	font-size: 14px;
	font-weight: bold;
	color: #FF9900;
	margin: 0px;
	padding: 0px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:3px;
}
#floatmenu ul li {
	background: url(../images/icon_001.png) no-repeat 2px 3px;
	padding-left:20px;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:5px;
}
#floatmenu p {
	margin-left:10px;
	margin-right:10px;
}
/*
#floatmenu a:link {
	background: url(../images/icon_001.png) no-repeat 2px;

}
#floatmenu a:visited {
	background: url(../images/icon_001.png) no-repeat 2px;
}
*/
*html #page-wrap {
	zoom:1;
}
*html #floatmenu {
	zoom:1;
}
/* サイドメニュー書籍 */
.box_side_001 {
	background: #FFF;
	width: 220px;
	border: 1px solid #CCC;
}
.box_side_001 h3 {
	background: url(../images/head_side_books.gif) no-repeat;
	text-indent: -9999px;
	height: 20px;
	width: 220px;
}
.box_side_book {
	height:170px;
	text-align:center;
	padding-top:10px;
}

/*----------------------------------------------
　B4. [inner][archive]
------------------------------------------------*/
ul.archive_list {
	margin-left:5px;
}
ul.archive_list li {
	margin-bottom:10px;
}
.archive_date {
	color:#68B40C;
	padding-right:10px;
}


/*----------------------------------------------
　B5. [inner][全国の支援センター]
------------------------------------------------*/
.pref{
	cursor:pointer;
	cursor:default\9;
}
.pref:not(:target){
	cursor:pointer;
}

.block_supportcenter h3 {
	background:none;
	padding-left: 0px;
	padding-bottom:0px;
	padding-top:0px;
	font-weight: normal;
	margin-bottom:0px;
	margin-top:0px;
}
.block_supportcenter h3, .block_supportcenter p {
	width:158px;
	height:158px;
	float:left;
	border: 1px solid #CCC;
	margin-top:0px;
	margin-bottom:2px;
	margin-left:1px;
	margin-right:1px;
	font-weight:bold;
}
.block_supportcenter p a:link {
	width:138px;
	height:138px;
	display:block;
	padding:10px;
	color: #333;
	text-decoration: none;
}
.block_supportcenter p a:visited {
	width:138px;
	height:138px;
	display:block;
	padding:10px;
	color: #333;
	text-decoration: none;
}
.block_supportcenter h3 {
	background: url(../images/bg_center_state.gif) no-repeat;
	color: #FFF;
	line-height:158px;
	text-indent:20px;
	font-size:18px;
}
.block_supportcenter p {
	font-size:13px;
}
.block_supportcenter p.state01 {
	background: url(../images/bg_center_state_01.gif) no-repeat;
}
.block_supportcenter p.state02 {
	background: url(../images/bg_center_state_02.gif) no-repeat;
}
.block_supportcenter p.state03 {
	background: url(../images/bg_center_state_03.gif) no-repeat;
}
.block_supportcenter p.state04 {
	background: url(../images/bg_center_state_04.gif) no-repeat;
}
.block_supportcenter p.state05 {
	background: url(../images/bg_center_state_05.gif) no-repeat;
}
.block_supportcenter p.state06 {
	background: url(../images/bg_center_state_06.gif) no-repeat;
}
.block_supportcenter p.state07 {
	background: url(../images/bg_center_state_07.gif) no-repeat;
}
.block_supportcenter p.state08 {
	background: url(../images/bg_center_state_08.gif) no-repeat;
}
.block_supportcenter p.state09 {
	background: url(../images/bg_center_state_09.gif) no-repeat;
}
.block_supportcenter p a:hover {
	background: url(../images/bg_center_state_hover.gif) no-repeat;
	color: #FFF;
}

.block_supportcenter:after {
	content: "."; 
	display: block;
	height: 0;
	font-size:0;
	clear: both;
	visibility:hidden;
}


/*----------------------------------------------
　B6. [category][イベント]
------------------------------------------------*/
.archive #event {
	background: url(../images/illust_009.jpg) no-repeat 490px 70px;
	min-height:230px;
}



/*----------------------------------------------
 form関連
------------------------------------------------*/
.public-comment201701{}
.public-comment201701 input.wpcf7-text{
	width: 100%;
	height: 1.8em;
	padding: 5px;
	border-radius: 5px;
	border:1px solid #999;
}
.public-comment201701 textarea.wpcf7-textarea{
	width: 100%;
	height: 10em;
	padding: 3px;
	border-radius: 3px;
	border:1px solid #999;
}

.public-comment201701 input.wpcf7-submit{
	width: 200px;
	height: 40px;
	margin: 0 auto;
	padding: 3px;
	border-radius: 3px;
	border:1px solid #999;
	background-color: #3486B3;
	color: #fff;
	cursor: pointer;
}

.public-comment201701 .wpcf7-not-valid-tip{
	color: #FF0000;
}


.public-comment201711{}

.public-comment201711 .draft_box{
	border:2px solid #999;
	padding: 10px 10px 0px 10px;
	margin-bottom: 40px;
}



.public-comment201711 .draft_box .item{
	margin-bottom: 40px;
}
.public-comment201711 .draft_box .item .item_hide{
	display: none;
}
.public-comment201711 .draft_box .item .item_accordion{
	text-align: center;
}
.public-comment201711 .draft_box .item .item_accordion a{
	width: 280px;
	display: block;
	background: #3C92DF;
	border-radius: 3px;
	font-size: 0.9em;
	color: #fff;
	text-decoration: none;
	margin: 0 auto;
}

.public-comment201711 .item_accordion__label{
	background: #3C92DF;
	border-radius: 3px;
	font-size: 0.9em;
	color: #fff;
	padding: 1px 3px;
	
}


.public-comment201711 .draft_box .item h4{
	color: #222;
	background-color: #F69B1D;
	font-size: 1.1em;
	padding: 3px 6px;
}
.public-comment201711 .draft_box .item .draft{
	font-style: italic;
	background-color:#EEE2AC;
	padding: 3px 6px;
}
.public-comment201711 .draft_box .item .reason{
	margin-top: 20px;
	color: #777777;
}
.public-comment201711 .draft_box .item .reason .kakomi{
	border:1px dotted #999;
	padding: 6px;
}

.public-comment201711 ul.pdflist li{
	margin-left: 30px;
	    list-style: disc;
}

.public-comment201711 input.wpcf7-text{
	width: 100%;
	height: 1.8em;
	padding: 5px;
	border-radius: 5px;
	border:1px solid #999;
}
.public-comment201711 textarea.wpcf7-textarea{
	width: 100%;
	height: 10em;
	padding: 3px;
	border-radius: 3px;
	border:1px solid #999;
}

.public-comment201711 input.wpcf7-submit{
	width: 200px;
	height: 40px;
	margin: 0 auto;
	padding: 3px;
	border-radius: 3px;
	border:1px solid #999;
	background-color: #3486B3;
	color: #fff;
	cursor: pointer;
}

.public-comment201711 .wpcf7-not-valid-tip{
	color: #FF0000;
}





.pubcomeBanner{
	margin-bottom: 10px;
}



/** 2017年12月に改正されたNPO法人会計基準の新旧対照表 table style**/
table.table_style_kaiseihikaku {
  border-collapse: collapse;
  text-align: left;
  line-height: 1.5;
  border: 1px solid #ccc;
}
table.table_style_kaiseihikaku {
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;
  background: #fff;
}
table.table_style_kaiseihikaku th {
  width: 50%;
  padding: 10px;
  font-weight: bold;
  vertical-align: top;
  border: 1px solid #ccc;
  background: #6DB612;
	text-align: center;
	color: #fff;
}
table.table_style_kaiseihikaku td {
  width: 350px;
  padding: 10px;
  vertical-align: top;
  border: 1px solid #ccc;
	font-size: 0.9em;
}
table.table_style_kaiseihikaku td.textcenter{text-align: center;}
table.table_style_kaiseihikaku td.kaisei_koumoku{
		font-weight: bold;
  background: #EFFDDB;
	}

table.table_style_kaiseihikaku td.diffleft{ color: #157856; background-color: #e9fdf3; }
table.table_style_kaiseihikaku td.diffright{ color: #ca3a3e; background-color: #feefeb;}



/*----------------------------------------------
QA固定ページのスタイル
------------------------------------------------*/
#qa .entry p {
    line-height: 1.8em;
    margin-bottom: 1em;
}

#qa .entry .zukei_box {
	text-align: center;
	margin: 40px auto;
}
#qa .entry .zukei_boxTitle {
	text-align: center;
	font-weight: bold;
	margin: 10px auto;
}
#qa .entry .zukei_boxImage {
	text-align: center;
	width: 600px;
	margin: 0 auto;
}
#qa .entry .zukei_boxImageNote {
	text-align: left;
	width: 600px;
	margin: 10px auto;
}

#qa .entry .kaisetsu_box {
	border:1px solid #999;
	padding: 5px;
	text-align: left;
	width: 100%;
	margin: 0 auto 40px auto;
}
#qa .entry .kaisetsu_boxTitle {
	border-bottom: 1px solid #999;
	font-weight: bold;
}


#qa .entry .list_ol {
	padding-left: 1em;
	margin-bottom: 20px;
}
#qa .entry .list_ol li {
	text-indent: -2em;
	margin-left: 2em;
}

#qa .entry .ti1em {
	padding-left: 1em;
}

#qa .entry .ti2em {
	padding-left: 2em;
}
